5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

【テンプレ】PSP DEVHOOK 4【嫁】

478 :名無しさん@お腹いっぱい。:2006/12/18(月) 00:08:04 ID:qxBXFLsn
とりあえずDH0.51でFW3.02導入には成功したんだが
なぜかFW2.8以上要求のソフトが起動しない。
FW2.71までのソフトは問題なく起動するんだが

なんで?
おなじような症状のヤシいる?

196 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)